## ros-kinetic-cob-navigation 0.6.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(cob_navigation)
find_package(catkin REQUIRED)
catkin_metapackage()
