=== debian/control ===
Source: ros-kinetic-cob-navigation
Section: misc
Priority: optional
Maintainer: Felix Zeltner <fez@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/cob_navigation
Standards-Version: 3.9.2

Package: ros-kinetic-cob-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cob-linear-nav, ros-kinetic-cob-map-accessibility-analysis, ros-kinetic-cob-mapping-slam, ros-kinetic-cob-navigation-config, ros-kinetic-cob-navigation-global, ros-kinetic-cob-navigation-local, ros-kinetic-cob-navigation-slam
Description: The cob_navigation stack provides different navigation packages for Care-O-bot.
